﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Acr.Support" version="2.1.0" targetFramework="xamarinios10" />
  <package id="Acr.UserDialogs" version="7.0.1" targetFramework="xamarinios10" />
  <package id="Autofac" version="4.8.0" targetFramework="xamarinios10" />
  <package id="BTProgressHUD" version="1.2.0.6" targetFramework="xamarinios10" />
  <package id="CsvHelper" version="7.1.0" targetFramework="xamarinios10" />
  <package id="FormsToolkit" version="1.1.18" targetFramework="xamarinios10" />
  <package id="Microsoft.AppCenter" version="3.4.3" targetFramework="xamarinios10" />
  <package id="Microsoft.AppCenter.Analytics" version="3.4.3" targetFramework="xamarinios10" />
  <package id="Microsoft.AppCenter.Crashes" version="3.4.3" targetFramework="xamarinios10" />
  <package id="Microsoft.AppCenter.Distribute" version="3.4.3" targetFramework="xamarinios10" />
  <package id="Microsoft.AppCenter.Push" version="3.4.3" targetFramework="xamarinios10" />
  <package id="Microsoft.CSharp" version="4.4.0" targetFramework="xamarinios10" />
  <package id="Microsoft.Extensions.Caching.Abstractions" version="1.1.1" targetFramework="xamarinios10" />
  <package id="Microsoft.Extensions.Caching.Memory" version="1.1.1" targetFramework="xamarinios10" />
  <package id="Microsoft.Extensions.Configuration" version="2.0.2" targetFramework="xamarinios10" />
  <package id="Microsoft.Extensions.Configuration.Abstractions" version="2.0.2" targetFramework="xamarinios10" />
  <package id="Microsoft.Extensions.Configuration.Binder" version="2.0.2" targetFramework="xamarinios10" />
  <package id="Microsoft.Extensions.Configuration.FileExtensions" version="2.0.2" targetFramework="xamarinios10" />
  <package id="Microsoft.Extensions.Configuration.Json" version="2.0.2" targetFramework="xamarinios10" />
  <package id="Microsoft.Extensions.Configuration.Xml" version="2.0.2" targetFramework="xamarinios10" />
  <package id="Microsoft.Extensions.DependencyInjection" version="2.0.0" targetFramework="xamarinios10" />
  <package id="Microsoft.Extensions.DependencyInjection.Abstractions" version="2.0.0" targetFramework="xamarinios10" />
  <package id="Microsoft.Extensions.FileProviders.Abstractions" version="2.0.1" targetFramework="xamarinios10" />
  <package id="Microsoft.Extensions.FileProviders.Physical" version="2.0.1" targetFramework="xamarinios10" />
  <package id="Microsoft.Extensions.FileSystemGlobbing" version="2.0.1" targetFramework="xamarinios10" />
  <package id="Microsoft.Extensions.Logging" version="1.1.1" targetFramework="xamarinios10" />
  <package id="Microsoft.Extensions.Logging.Abstractions" version="1.1.1" targetFramework="xamarinios10" />
  <package id="Microsoft.Extensions.Options" version="1.1.1" targetFramework="xamarinios10" />
  <package id="Microsoft.Extensions.Primitives" version="2.0.0" targetFramework="xamarinios10" />
  <package id="Microsoft.NETCore.Platforms" version="2.0.2" targetFramework="xamarinios10" />
  <package id="Microsoft.Tpl.Dataflow" version="4.5.24" targetFramework="xamarinios10" />
  <package id="Microsoft.Win32.Primitives" version="4.3.0" targetFramework="xamarinios10" />
  <package id="NETStandard.Library" version="2.0.3" targetFramework="xamarinios10" />
  <package id="Newtonsoft.Json" version="12.0.3" targetFramework="xamarinios10" />
  <package id="PCLStorage" version="1.0.2" targetFramework="xamarinios10" />
  <package id="Plugin.Permissions" version="3.0.0.8" targetFramework="xamarinios10" />
  <package id="Refractored.MvvmHelpers" version="1.3.0" targetFramework="xamarinios10" />
  <package id="Refractored.XamForms.PullToRefresh" version="2.2.2" targetFramework="xamarinios10" />
  <package id="Remotion.Linq" version="2.1.1" targetFramework="xamarinios10" />
  <package id="SkiaSharp" version="1.60.0" targetFramework="xamarinios10" />
  <package id="SQLiteNetExtensions" version="2.0.0" targetFramework="xamarinios10" />
  <package id="sqlite-net-pcl" version="1.4.118" targetFramework="xamarinios10" />
  <package id="SQLitePCLRaw.bundle_green" version="1.1.5" targetFramework="xamarinios10" />
  <package id="SQLitePCLRaw.core" version="1.1.5" targetFramework="xamarinios10" />
  <package id="SQLitePCLRaw.provider.sqlite3.ios_unified" version="1.1.5" targetFramework="xamarinios10" />
  <package id="System.AppContext" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Collections" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Collections.Concurrent" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Collections.Immutable" version="1.3.0" targetFramework="xamarinios10" />
  <package id="System.ComponentModel" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.ComponentModel.Annotations" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.ComponentModel.TypeConverter" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Console" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Data.Common" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Diagnostics.Debug" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Diagnostics.DiagnosticSource" version="4.3.1" targetFramework="xamarinios10" />
  <package id="System.Diagnostics.Tools" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Diagnostics.Tracing" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Dynamic.Runtime" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Globalization" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Globalization.Calendars" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Interactive.Async" version="3.0.0" targetFramework="xamarinios10" />
  <package id="System.IO" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.IO.Compression" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.IO.Compression.ZipFile" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.IO.FileSystem" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.IO.FileSystem.Primitives" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.IO.FileSystem.Watcher" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Linq" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Linq.Expressions" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Linq.Queryable" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Net.Http" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Net.Primitives" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Net.Sockets" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Numerics.Vectors" version="4.5.0" targetFramework="xamarinios10" />
  <package id="System.ObjectModel" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Reflection" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Reflection.Extensions" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Reflection.Primitives" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Reflection.TypeExtensions" version="4.4.0" targetFramework="xamarinios10" />
  <package id="System.Resources.ResourceManager" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Runtime" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="4.4.0" targetFramework="xamarinios10" />
  <package id="System.Runtime.Extensions" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Runtime.Handles" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Runtime.InteropServices" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Runtime.InteropServices.RuntimeInformation" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Runtime.Numerics" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Runtime.Serialization.Formatters" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Runtime.Serialization.Primitives" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Security.Cryptography.Algorithms" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Security.Cryptography.Encoding" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Security.Cryptography.Primitives" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Security.Cryptography.X509Certificates" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Security.Cryptography.Xml" version="4.4.2" targetFramework="xamarinios10" />
  <package id="System.Text.Encoding" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Text.Encoding.Extensions" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Text.RegularExpressions" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Threading" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Threading.Tasks" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Threading.Thread" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Threading.Timer" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Xml.ReaderWriter" version="4.3.1" targetFramework="xamarinios10" />
  <package id="System.Xml.XDocument" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Xml.XmlDocument" version="4.3.0" targetFramework="xamarinios10" />
  <package id="System.Xml.XmlSerializer" version="4.3.0" targetFramework="xamarinios10" />
  <package id="Vpl.Xamarin.VideoPlayer" version="0.0.10" targetFramework="xamarinios10" />
  <package id="WebP.Touch" version="1.0.8" targetFramework="xamarinios10" />
  <package id="Xam.Plugin.Battery" version="3.0.1" targetFramework="xamarinios10" />
  <package id="Xam.Plugin.Connectivity" version="3.1.1" targetFramework="xamarinios10" />
  <package id="Xam.Plugin.DeviceInfo" version="4.0.0.5" targetFramework="xamarinios10" />
  <package id="Xam.Plugins.Settings" version="4.0.0.7" targetFramework="xamarinios10" />
  <package id="Xamarin.Essentials" version="0.10.0-preview" targetFramework="xamarinios10" />
  <package id="Xamarin.FFImageLoading" version="2.4.3.840" targetFramework="xamarinios10" />
  <package id="Xamarin.FFImageLoading.Forms" version="2.4.3.840" targetFramework="xamarinios10" />
  <package id="Xamarin.FFImageLoading.Svg" version="2.4.3.840" targetFramework="xamarinios10" />
  <package id="Xamarin.FFImageLoading.Svg.Forms" version="2.4.3.840" targetFramework="xamarinios10" />
  <package id="Xamarin.FFImageLoading.Transformations" version="2.4.3.840" targetFramework="xamarinios10" />
  <package id="Xamarin.Firebase.Core" version="60.1142.0-beta2" targetFramework="xamarinios10" />
  <package id="Xamarin.Forms" version="4.8.0.1451" targetFramework="xamarinios10" />
  <package id="Xamarin.Forms.Maps" version="4.8.0.1451" targetFramework="xamarinios10" />
</packages>